/*     1221505 : 타이틀 텍스트      */
.title__1221505__ {font-size:0}
.title__1221505__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__1221505__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__1221505__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__1221505__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1221505__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1221505__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1221505__ p:after {width:17px;}
}

/*     1221515 : 타이틀 텍스트      */
.title__1221515__ {font-size:0}
.title__1221515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221515__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221515__.style_top p {padding-top:10px}
.title__1221515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221515__.style_right p {padding-right:14px}
.title__1221515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221515__.style_bottom p {padding-bottom:12px}
.title__1221515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221515__.style_left p {padding-left:14px}
.title__1221515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221515__.style_circle1 p {padding-left:18px}
.title__1221515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221515__.style_circle2 p {padding-left:18px}
.title__1221515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221515__ p {font-size:20px}
	.title__1221515__.style_top p:before {width:20px}
	.title__1221515__.style_right p:before {height:20px}
	.title__1221515__.style_bottom p:before {width:20px}
	.title__1221515__.style_left p:before {height:20px}
}

/*     1221525 : 항목 + 내용      */
.con__1221525__ ul {margin:0; padding-inline-start:22px;}
.con__1221525__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221525__ {font-size:0;}
.con__1221525__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221525__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221525__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221525__ p {margin:0;}
.con__1221525__ a {text-decoration:underline;}
.con__1221525__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221525__ dl {padding:14px;}
	.con__1221525__ dt {padding:6px 12px 6px 0;}
	.con__1221525__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221525__ dl {padding:14px 25px;font-size:20px}
	.con__1221525__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221525__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221535 : 항목 + 내용      */
.con__1221535__ {font-size:0;}
.con__1221535__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221535__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221535__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221535__ p {margin:0;}
.con__1221535__ a {text-decoration:underline;}
.con__1221535__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221535__ dl {padding:14px;}
	.con__1221535__ dt {padding:6px 12px 6px 0;}
	.con__1221535__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221535__ dl {padding:14px 25px;font-size:20px}
	.con__1221535__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221535__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221545 : 항목 + 내용      */
.con__1221545__ {font-size:0;}
.con__1221545__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221545__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221545__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221545__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221545__ ul {margin:0; padding-inline-start: 22px;}
.con__1221545__ p {margin:0;}
.con__1221545__ a {text-decoration:underline;}
.con__1221545__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221545__ dl {padding:14px;}
	.con__1221545__ dt {padding:6px 12px 6px 0;}
	.con__1221545__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221545__ dl {padding:14px 25px;font-size:20px}
	.con__1221545__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221545__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221555 : 점선      */
.dashed_line__1221555__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__1221555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1221555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1221555__ {height:20px}
}

/*     1221565 : 타이틀 텍스트      */
.title__1221565__ {font-size:0}
.title__1221565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221565__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221565__.style_top p {padding-top:10px}
.title__1221565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221565__.style_right p {padding-right:14px}
.title__1221565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221565__.style_bottom p {padding-bottom:12px}
.title__1221565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221565__.style_left p {padding-left:14px}
.title__1221565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221565__.style_circle1 p {padding-left:18px}
.title__1221565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221565__.style_circle2 p {padding-left:18px}
.title__1221565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221565__ p {font-size:20px}
	.title__1221565__.style_top p:before {width:20px}
	.title__1221565__.style_right p:before {height:20px}
	.title__1221565__.style_bottom p:before {width:20px}
	.title__1221565__.style_left p:before {height:20px}
}

/*     1221575 : 항목 + 내용      */
.con__1221575__ ul {margin:0; padding-inline-start:22px;}
.con__1221575__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221575__ {font-size:0;}
.con__1221575__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221575__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221575__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221575__ p {margin:0;}
.con__1221575__ a {text-decoration:underline;}
.con__1221575__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221575__ dl {padding:14px;}
	.con__1221575__ dt {padding:6px 12px 6px 0;}
	.con__1221575__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221575__ dl {padding:14px 25px;font-size:20px}
	.con__1221575__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221575__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221585 : 항목 + 내용      */
.con__1221585__ {font-size:0;}
.con__1221585__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221585__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221585__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221585__ p {margin:0;}
.con__1221585__ a {text-decoration:underline;}
.con__1221585__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221585__ dl {padding:14px;}
	.con__1221585__ dt {padding:6px 12px 6px 0;}
	.con__1221585__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221585__ dl {padding:14px 25px;font-size:20px}
	.con__1221585__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221585__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221595 : 항목 + 내용      */
.con__1221595__ {font-size:0;}
.con__1221595__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221595__ ul {margin: 0;padding-inline-start: 22px;}
.con__1221595__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221595__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221595__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221595__ ul {margin: 0;padding-inline-start: 22px;}
.con__1221595__ p {margin:0;}
.con__1221595__ a {text-decoration:underline;}
.con__1221595__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221595__ dl {padding:14px;}
	.con__1221595__ dt {padding:6px 12px 6px 0;}
	.con__1221595__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221595__ dl {padding:14px 25px;font-size:20px}
	.con__1221595__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221595__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221605 : 점선      */
.dashed_line__1221605__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__1221605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1221605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1221605__ {height:20px}
}

/*     1221615 : 타이틀 텍스트      */
.title__1221615__ {font-size:0}
.title__1221615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221615__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221615__.style_top p {padding-top:10px}
.title__1221615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221615__.style_right p {padding-right:14px}
.title__1221615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221615__.style_bottom p {padding-bottom:12px}
.title__1221615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221615__.style_left p {padding-left:14px}
.title__1221615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221615__.style_circle1 p {padding-left:18px}
.title__1221615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221615__.style_circle2 p {padding-left:18px}
.title__1221615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221615__ p {font-size:20px}
	.title__1221615__.style_top p:before {width:20px}
	.title__1221615__.style_right p:before {height:20px}
	.title__1221615__.style_bottom p:before {width:20px}
	.title__1221615__.style_left p:before {height:20px}
}

/*     1221625 : 항목 + 내용      */
.con__1221625__ {font-size:0;}
.con__1221625__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221625__ ul {margin: 0;padding-inline-start: 22px;}
.con__1221625__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221625__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221625__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221625__ p {margin:0;}
.con__1221625__ a {text-decoration:underline;}
.con__1221625__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221625__ dl {padding:14px;}
	.con__1221625__ dt {padding:6px 12px 6px 0;}
	.con__1221625__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221625__ dl {padding:14px 25px;font-size:20px}
	.con__1221625__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221625__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221635 : 항목 + 내용      */
.con__1221635__ {font-size:0;}
.con__1221635__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221635__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__1221635__ ul {margin: 0;padding-inline-start: 22px;}
.con__1221635__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221635__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221635__ p {margin:0;}
.con__1221635__ a {text-decoration:underline;}
.con__1221635__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221635__ dl {padding:14px;}
	.con__1221635__ dt {padding:6px 12px 6px 0;}
	.con__1221635__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221635__ dl {padding:14px 25px;font-size:20px}
	.con__1221635__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221635__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221645 : 점선      */
.dashed_line__1221645__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__1221645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1221645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1221645__ {height:20px}
}

/*     1221655 : 타이틀 텍스트      */
.title__1221655__ {font-size:0}
.title__1221655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221655__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221655__.style_top p {padding-top:10px}
.title__1221655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221655__.style_right p {padding-right:14px}
.title__1221655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221655__.style_bottom p {padding-bottom:12px}
.title__1221655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221655__.style_left p {padding-left:14px}
.title__1221655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221655__.style_circle1 p {padding-left:18px}
.title__1221655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221655__.style_circle2 p {padding-left:18px}
.title__1221655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221655__ p {font-size:20px}
	.title__1221655__.style_top p:before {width:20px}
	.title__1221655__.style_right p:before {height:20px}
	.title__1221655__.style_bottom p:before {width:20px}
	.title__1221655__.style_left p:before {height:20px}
}

/*     1221665 : 항목 + 내용      */
.con__1221665__ {font-size:0;}
.con__1221665__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221665__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221665__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221665__ p {margin:0;}
.con__1221665__ a {text-decoration:underline;}
.con__1221665__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221665__ dl {padding:14px;}
	.con__1221665__ dt {padding:6px 12px 6px 0;}
	.con__1221665__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221665__ dl {padding:14px 25px;font-size:20px}
	.con__1221665__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221665__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221675 : 항목 + 내용      */
.con__1221675__ {font-size:0; display:none;}
.con__1221675__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1221675__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__1221675__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1221675__ p {margin:0;}
.con__1221675__ a {text-decoration:underline;}
.con__1221675__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1221675__ dl {padding:14px;}
	.con__1221675__ dt {padding:6px 12px 6px 0;}
	.con__1221675__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1221675__ dl {padding:14px 25px;font-size:20px}
	.con__1221675__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1221675__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221685 : 공백      */
.solid_line__1221685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1221685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1221685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1221685__ {height:40px}
}

/*     1221695 : 버튼형 타이틀      */
.button_title__1221695__ {font-size:0}
.button_title__1221695__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1221695__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1221695__ p {font-size:20px}
}

/*     1221705 : 공백      */
.solid_line__1221705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1221705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1221705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1221705__ {height:40px}
}

/*     1221715 : 배경설정      */
.block_option__1221715__ {display:table;width:100%}
.block_option__1221715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1221715__ {}
}


@media (min-width:1024px){
	.row__1221715__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     1221725 : 이미지      */
.img__1221725__ {max-width:100%}
.img__1221725__ * {box-sizing:border-box}
.img__1221725__ a {display:block;vertical-align:top}
.img__1221725__ img {width: px;vertical-align:top}

